@CHARSET "UTF-8";

/**
 * @file typography.css
 * Typography styles for Nitobe.
 *
 * $Id: typography.css,v 1.1.2.2 2009/08/01 17:58:31 shannonlucas Exp $
 */

/* ****************************************************************************
 * Default font settings. The font-size percentage is of 16px.
 * (0.875 * 16px = 14px)
 * ************************************************************************* */
body {
  background: #fff;
  color: #585859;
  font-family: "Helvetica Neue", Helvetica, Arial, FreeSans, 
        "Liberation Sans", sans-serif;
  		/* Use a 12px base font size with a 16px line height */
	    font-size: 0.75em; /* 16px x .75 = 12px */
	    line-height: 1.33em; /* 12px x 1.333 = 16px */
}


/* ****************************************************************************
 * Headings
 * ************************************************************************* */
h1
  {
    font-size: 2em;
    line-height: 1.3em;
    margin-top: 0;
    margin-bottom: 0.5em; /* 0.5em is equavalent to 1em in the page's base font.
                             Remember, a margin specified in ems is relative to
                             the element's font-size, not to the pages' base
                             font size. So, for example, if we want a 1em margin
                             (relative to the base font), we have to divide that
                             length by the element's font-size:
                             1em / 2em = 0.5em */
  }

  h2
  {
    font-size: 1.5em;
    line-height: 1.3em;
    margin-top: 0.667em; /* Equivalent to 1em in the page's base font: 1 / 1.5 = 0.667em */
    margin-bottom: 0.33em;
  }

  h3
  {
    font-size: 1.3em;
    line-height: 1.3em;
    margin-top: 0.769em; /* Equivalent to 1em in the page's base font: 1 / 1.3 = 0.769 */
    margin-bottom: 0.38em;
  }

  h4, h5, h6
  {
    font-size: 1.1em;
    line-height: 1.3em;
    margin-top: 0.909em; /* Equivalent to 1em in the page's base font: 1 / 1.1 = 0.909 */
    margin-bottom: 0.45em;
  }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }


/* ****************************************************************************
 * Text elements
 * ************************************************************************* */
p { margin: 0 0 1em; }

a:focus, a:hover { color: #000; }

a {
  color: #009;
  text-decoration: underline;
}

big, .large {
  font-size: 1.2em;
  line-height: 2.5em;
  margin-bottom: 1.25em;
}

b, strong { font-weight: bold; }

em, dfn, i { font-style: italic; }

dfn { font-weight: bold; }

sup, sub { line-height: 0; }

abbr, acronym { 
  border-bottom: 1px dotted #666;
  font-size: 85%;
  letter-spacing: .1em;
  text-transform: uppercase;
}

abbr[title], acronym[title], dfn[title] {
  border-bottom: 1px dotted #666;
  cursor: help;
}

address {
  font-style: italic;
  margin: 0 0 1.5em;
}

del	{
  background: #ffcccc;
  color: #666;
  padding: 0 0.25em;
  text-decoration: strikethrough;
}

ins {
  background: #c7f2c8;
  color: #000;
  padding: 0 0.25em;
}

pre {
  margin: 1.5em 0;
  white-space: pre;
}

code, kbd, pre, samp, tt, var {
  font: 1em Consolas, 'Andale Mono', 'Lucida Console', monospace;
  line-height: 1.5;
}

kbd { font-style: italic; }

small, .small {
  font-size: .8em;
  line-height: 1.875em;
  margin-bottom: 1.875em;
}

sub, sup, .sub, .sup {
  font-size: 0.9em;
  line-height: 1%;	
}

sub, .sub { vertical-align: sub; }

sup, .sup { vertical-align: super; }

var {
  color: #1111f0;	
}

/* ****************************************************************************
 * Quotes
 * ************************************************************************* */
blockquote	{
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  color: #666;
  font-style: italic;
  margin: 1.5em;
  padding: 0 1em;
}

blockquote cite {
  display: block;
  margin: 0;
  padding: 0;
  text-align: right;
}

cite {
  font-style: italic;
  font-weight: bold;
}

q:before {
  content: "\201C";
  padding-right: 0.1em;
}

q:after {
  content: "\201D";
  padding-left: 0.1em;
}


/* ****************************************************************************
 * Lists
 * ************************************************************************* */
li ul, li ol { margin:0 1.5em; }
ul, ol       { margin: 0 1.5em 1.5em 1.5em; }
ul           { list-style-type: disc; }
ol           { list-style-type: decimal; }
dl			 { margin: 0 0 1.5em 0; }
dl dt		 { font-weight: bold; }
dd			 { margin-left: 1.5em;}


/* ****************************************************************************
 * Tables 
 * ************************************************************************* */
table {
  margin-bottom: 1.4em;
  width: 100%;
}

th { font-weight: bold; }

thead th, thead td {
  background: #c3d9ff;
  border-bottom: 1px solid #000;
}

th, td, caption {
  padding: 4px 10px 4px 5px;
}

tr.even td { background: #fff; }

tfoot { font-style: italic; }

caption { background: #eee; }


/* ****************************************************************************
 * Misc Classes
 * ************************************************************************* */

.hide { display: none; }

.quiet { color: #666; }

.loud { color: #000; }

.highlight { background: #ff0; }

.added {
  background: #c7f2c8;
  color: #000;
  padding: 0 0.25em;
}

.removed {
  background: #ffcccc;
  color: #666;
  padding: 0 0.25em;
  text-decoration: strikethrough;
}

.caps {
  font-size: 1.2em;
  font-variant: small-caps;
  font-weight: bold;
  letter-spacing: 1px;
  line-height: 1%;
  padding: 0 2px;
  text-transform: lowercase;
}

.fancy {
  color: #666;
  font-family: "Palatino", "Book Antiqua", Georgia, serif;
  font-style: italic;
  font-weight: normal;
}
